## golang-github-c-robinson-iplib 1.0.3

=== debian/changelog ===
golang-github-c-robinson-iplib (1.0.3-3) unstable; urgency=medium

  * Add patch to avoid test failures on 32-bit archs (adding an explicit
    cast), reported upstream as #11:
     - 0001-workaround-test-failure-on-32-bit-archs.patch

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 25 Nov 2022 18:21:34 +0000

golang-github-c-robinson-iplib (1.0.3-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:50:59 +0200

golang-github-c-robinson-iplib (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1021720).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:17:31 +0000
