=== debian/control ===
Source: golang-github-c-robinson-iplib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-c-robinson-iplib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-c-robinson-iplib.git
Homepage: https://github.com/c-robinson/iplib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/c-robinson/iplib

Package: golang-github-c-robinson-iplib-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library for working with IP addresses and networks in Go
 IPLib is built around and on top of the address primitives found in
 the net package, trying to make them more accessible and easier to
 manipulate, in the spirit of Python's ipaddress and Ruby's ipaddr
 libraries.
 .
 It features:
  - tools performing common tasks against regular net.IP objects;
  - an iplib.Net interface that enhances net.IPNet.
 .
 It also features two submodules:
  - iana: referencing IP netblocks against the Internet Assigned
    Numbers Authority's Special IP Address Registry;
  - iid: generating and validating IPv6 Interface Identifiers,
    including RFC4291 modified EUI64 and RFC7217 Semantically Opaque
    addresses.
